/*public-style*/
html, body, ul, ol, li { margin: 0; padding: 0; }
.d-inline-pc{display:none;}
.d-inline-m{display:none;}
.nutrilite-wrapper-content { width:100%;max-width:1280px;margin:0 auto 0;min-height: 400px; }
.nutrilite-wrapper-content img{border:0 none;outline:0 none;}
.nutrilite-wrapper-content object{border:1px solid #E7E7E7;}
body { font-family: "microsoft YaHei", simsun, sans-serif; font-size: 16px; }
.w1000 { width: 78.125%; max-width: 1000px; margin: auto; }
ul, ol { list-style-type: none; }
sup{font-size:65%;}
/*third-level-navigator*/
.newsubmenu{border-top:2px solid #FFFFFF;}
.newsubmenu.hasline{border-top-color:#0b6527;}
.newtrilitmenu { position: absolute; width: 100%; z-index: 10;}
.newtrilitmenu .newsubmenu { position: relative; width: 100%; max-width: 1000px; margin: auto;}
body .nutri-nav { margin: 25px auto -2px; }
.newtrilitmenu ul.lvoneul{display: none;}
.newtrilitmenu ul {clear:both; margin-left: 2%; width: 100%;}
.lvoneul{border-bottom: #d9d9d9 1px solid;min-height:395px}
.newtrilitmenu a { color: #000000; }
.newsubutton{position:relative;width:4.8%;float:right;margin-right:1.6%;}
.newsubutton img{width:100%;left:0;top:0;}
.newsubutton img+img{position:absolute;}
.lvoneli { line-height: 35px; float:left;width:25%;}
.lvoneli a span {font-size: 24px;}
.lvtwoul {padding-bottom: 30px;height:auto; }
.lvotwoli {line-height: 36px; position: relative;}
.lvotwoli .navarrows {position: absolute; left: -1em;}
.lvotwoli a span{font-size:16px;}
.lvtwodiv{margin-top:20px;}
.menucleaner{clear:both;height:20px;}
.navarrows{display:none;color:#7ebd30;}
.navhighlight a,.lvtwodiv li:hover a{color:#919191;}
.navhighlight .navarrows,.lvtwodiv li:hover .navarrows{display:inline;}
body .content{clear:both;max-width:1280px;width:100%;margin:0 auto;  overflow-x: visible;overflow: visible;}
/** main-style-start **/



/*css3-public*/
.scrollCSS-Y{   
 	-webkit-transform: translateY(0) !important;
    -moz-transform: translateY(0) !important;
    -ms-transform: translateY(0) !important;
    -o-transform: translateY(0) !important;
    transform: translateY(0) !important;
    -webkit-transition:all 1s !important;
    -moz-transition:all 1s !important;
    -ms-transition:all 1s !important;
    -o-transition:all 1s !important;
    transition:all 1s !important;
    opacity:1 !important;
}
.scrollCSS-X{   
 	-webkit-transform: translateX(0) !important;
    -moz-transform: translateX(0) !important;
    -ms-transform: translateX(0) !important;
    -o-transform: translateX(0) !important;
    transform: translateX(0) !important;
    -webkit-transition:all 1s !important;
    -moz-transition:all 1s !important;
    -ms-transition:all 1s !important;
    -o-transition:all 1s !important;
    transition:all 1s !important;
    opacity:1 !important;
}
.banner-m,.s1-title-m,.s2-title-m,.s3-title-m,.s2-body-m,.s3-detail1-m,.s3-detail2-m,.s3-detail3-m,.s1-font-m,.s2-font-m,img[alt="phone"]{display:none;}

/*content-nav*/
.content .highlightlist{max-width:927px;margin:45px auto 75px;}
.content .highlightlist .love-people-highlightlist{overflow:hidden;}
.content .highlightlist .love-people-highlightlist>div{float:left;width:33.3333%;height:65px;line-height:65px;text-align:center;font-size:30px;border-bottom: 3px solid #80B92E;}
.content .highlightlist .love-people-highlightlist .highlighted{color:#ffffff;background-color:#80B92E;}
.content .highlightlist .love-people-highlightlist .unhighlighted{background-color:#0C8947;}
.content .highlightlist .love-people-highlightlist .unhighlighted a{color:#000000;}

/*detail*/
.content .text .content-text-title{    text-align: center;}
.content .text .content-text-title span{ font-size:50px;}
.advert-start{margin: 0 auto; max-width: 964px;  background: #ececec; margin-top:60px;margin-bottom:70px;overflow: hidden;padding: 1.41%;
-webkit-transform: translateY(20px);
-moz-transform: translateY(20px);
-ms-transform: translateY(20px);
-o-transform: translateY(20px);
transform: translateY(20px);
opacity:0;opacity:1\9\0;}
.advert-start .advert-start-img{float: left; width:55.2%; }
.advert-start .advert-start-img div{ width:100%; }
.advert-start .advert-start-img img{width:100%; }
.advert-start .advert-start-text{float: right; width: 41%; margin-top: 40px;    margin-right: 1%; }
.advert-start .advert-start-text .advert-start-text1{color: #2a9056; font-size: 24px; }
.advert-start .advert-start-text .advert-start-text2{line-height: 30px; font-size: 18px;text-align: justify;text-justify:inter-ideograph; margin-top:25px;}
.section-title{text-align:center;}

/*savant*/
.savants>.w1000{ 
-webkit-transform: translateY(20px);
-moz-transform: translateY(20px);
-ms-transform: translateY(20px);
-o-transform: translateY(20px);
transform: translateY(20px);
opacity:0;opacity:1\9\0;}
.savants{margin:40px 0 80px;}
.savant-photos, .savant-words, .savant-words li { position: relative; }
.savant-photos img, .savant-words img { display: block; width: 100%; }
.savant-photos img { max-width: ;  width:100%;  margin: 0 auto; }
.savant-photos ul { overflow: hidden;    padding-top: 10px; }
.savant-photos li { float: left; width: 166.7px;cursor: pointer; }
.savant-photos li a { display: block; width: 71.65%;cursor:pointer;     margin: 0 auto;}

.savant-photos li .introduce p{ text-align:center;line-height:24px;color:#333333;  }
.savant-photos li .introduce p.name{ font-size:24px;color:#000000;    margin: 20px 0 10px 0; }
.content1 .savant-photos li img[alt*='_pc']+img[alt*='_pc']{ display: none; }
.savant-photos .buttons { position: absolute; top: 0%; margin-top:13%;width: 3.7%; overflow: hidden; cursor: pointer; }
.savant-photos .buttons img { width: 200%; position: relative; top: 0;    max-width: 88px; }
.savant-photos .buttons.prev { left: -5%; }
.savant-photos .buttons.next { right: -5%; }
.savant-photos .buttons img { left: -100%; }
.savant-photos .buttons.disabled img { left: 0; }
.savant-photos .frame { width: 100%; height: 300px; }
.savant-photos .slidee { height: 100%; }
.savant-photos .slidee li{height:100%; }
.savant-photos .slidee li.redon{background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/downarr-pink.png') no-repeat center 95%; }

.savant-photos .slidee li a{ 
-webkit-transform-origin: 50% 50%;
-moz-transform-origin: 50% 50%;
-ms-transform-origin: 50% 50%;
-o-transform-origin: 50% 50%;
transform-origin: 50% 50%;
    -webkit-transition:all 1s ;
    -moz-transition:all 1s ;
    -ms-transition:all 1s ;
    -o-transition:all 1s;
    transition:all 1s ;
}
.savant-photos .slidee li:hover a{ 
-webkit-transform: scale(1.11);
-moz-transform:scale(1.11);
-ms-transform: scale(1.11);
-o-transform:scale(1.11);
transform: scale(1.11);

}
.savant-words-bg { width: 100%; background: #EBEBEB; display: ; margin-top: 40px;height:820px;
    -webkit-transform: translateY(20px);
-moz-transform: translateY(20px);
-ms-transform: translateY(20px);
-o-transform: translateY(20px);
transform: translateY(20px);
opacity:0;opacity:1\9\0; }

.savant-words>ul { position:relative ; width: 100%; left: 0; top: 0; margin-top: ; }
.savant-words>ul>li { position:absolute ; width: 100%; left: 0; top: 0;  }
.savant-words>ul>li p.slide-title{ font-size:30px;text-align:center;margin:40px auto; }
.savant-words>li { position: ; width: 100%; left: 0; top: 0; }
.savant-words .savant-face { width: 36.8%; margin: 0; }
.savant-words .words-content { position: absolute; top: 0; right: 1%; width: 59%;z-index:5;background:#434343; }
.savant-words .words-content .frame { max-height: 405px; }
.savant-words .words-content .slidee { padding-right: 11.8644%; }
.savant-words .words-content .scrollbar { position: absolute; top: 0; right: 4.745%; width: 2px; height: 100%; background: #E8E7E3; }
.savant-words .words-content p { color: #FFFFFF; }
.savant-words .close-words { position: absolute; top: 0; left: 47%; width: 6%; margin-top: -3%; cursor: pointer; }


/*slider*/
.qa-container { width: 100%; max-width: ;margin: 0 auto; }
.slides1-bg{background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slides1-bg.jpg') no-repeat 0 0;background-size:100% 100%;}
.slides2-bg{background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slides2-bg.jpg') no-repeat 0 0;background-size:100% 100%;}
.slides3-bg{background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slides3-bg.jpg') no-repeat 0 0;background-size:100% 100%;}
.slides4-bg{background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slides4-bg.jpg') no-repeat 0 0;background-size:100% 100%;}
.slides5-bg{background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slides5-bg.jpg') no-repeat 0 0;background-size:100% 100%;}
.slides6-bg{background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slides6-bg.jpg') no-repeat 0 0;background-size:100% 100%;}
.slides7-bg{background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slides7-bg.jpg') no-repeat 0 0;background-size:100% 100%;}
.qa-container,.qa-content{font-size:16px;}
.qa-container .slides { position: relative; left: ; top: 0;width: 100%; }
.qa-container .slides .slidesjs-pagination { position:absolute;text-align: center;z-index:20;bottom:20px;left:44%; }
.qa-container .slides .slidesjs-pagination-item { float:left; width:12px;list-style-type: none; margin: 0 3px; }
.qa-container .slides .slidesjs-pagination-item a { background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/pag-nor.png') no-repeat left center;     background-size: 100%;height: 0; overflow: hidden; display:block;width: 100%; padding-top: 12px; }
.qa-container .slides .slidesjs-pagination-item a.active { background-image: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/pag-on.png'); }
.qa-container .slides .slidesjs-navigation { position: absolute; top: 42%; width: 5.3%; z-index: 11;  display:block;
 -webkit-transition:all 0.7s ;
    -moz-transition:all 0.7s ;
    -ms-transition:all 0.7s ;
    -o-transition:all 0.7s;
    transition:all 0.7s ;
}
.qa-container .slides .slidesjs-navigation:hover{ 
    -webkit-transform: scale(1.2,0.9);
-moz-transform:scale(1.2,0.9);
-ms-transform: scale(1.2,0.9);
-o-transform:scale(1.2,0.9);
transform:scale(1.2,0.9);
-ms-transform: scale(1,1)\9\0;
   }
.qa-container .slides .slidesjs-previous { left: -8%;     background: url(/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slider-left.png) 0 0 no-repeat;
    height: 14%;
    background-size: 100% 100%;}
.qa-container .slides .slidesjs-previous:hover{     background-image: url(/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slider-left-on.png); }
.qa-container .slides .slidesjs-next { right:-8%;    background: url(/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slider-right.png) 0 0 no-repeat;
    height: 14%;
    background-size: 100% 100%; }
.qa-container .slides .slidesjs-next:hover{  background-image: url(/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slider-right-on.png); }
.qa-container .slides .slidesjs-navigation img{max-width:100%;}
.qa-container .longtap,.one-img .longtap{text-align:center;padding-top:10px;}

@media all and (max-width:1024px){



}
@media all and (max-width:960px){
.lvoneli a span {font-size: 18px;}
.content .highlightlist{width:95%;}
.content .text .section1-text{width:95%;}
.content1 .text .section2-text{width:95%;}
.content2{width:95%;margin:0 auto;}

.w1000 {width: 85%;}
.advert-start .advert-start-text .advert-start-text2 {margin-top: 10px;}

.savants {margin: 40px 0 40px;}
.savant-photos .frame {height: 260px;}
.qa-container .slides .slidesjs-pagination {bottom: 8px;}


}
@media all and (max-width:770px){
.advert-start .advert-start-text {margin-top: 10px;}
.advert-start .advert-start-text .advert-start-text2 {line-height: 24px;font-size: 14px;}

.savant-photos .frame {height: 300px;}

.savant-words>ul>li p.slide-title {font-size: 26px;}
}
@media all and (max-width:767px){
.content .highlightlist .love-people-highlightlist>div {font-size: 26px;}
.advert-start .advert-start-text .advert-start-text1 {font-size: 20px;}
}
@media only all and (max-width: 640px){
body .celllist {margin:0 auto;}
body .newsubmenu {border-top:0;}
}
@media all and (max-width:640px){
.banner-pc,.s1-title-pc,.s2-title-pc,.s3-title-pc,.s2-body-pc,.s3-detail1-pc,.s3-detail2-pc,.s3-detail3-pc,.s1-font,.s2-font,img[alt="pc"]{display:none;}
.banner-m,.s1-title-m,.s2-title-m,.s3-title-m,.s2-body-m,.s3-detail1-m,.s3-detail2-m,.s3-detail3-m,.s1-font-m,.s2-font-m,img[alt="phone"]{display:block;}
.d-inline-m{display:block;}
.d-inline-pc{display:none;}

/*content-nav*/
.content {background:none;}
.content .highlightlist {width: 100%;    margin: 25px auto 45px;}
.content .highlightlist .love-people-highlightlist>div{font-size:16px;height: 45px;line-height: 45px;}


/*detail*/
.content .text .content-text-title{ font-size:18px; font-family: "Microsoft YaHei";}
.content .text .content-text-title span{ font-size:28px;}
.imagedetail{background: #ececec;}
.advert-start{width: 100%; height:auto; background: #ececec;margin:15px 0px 30px 0px;padding:0;}
.advert-start .advert-start-img{float: left; margin:5%; border:none; width:90%; height:auto;}
.advert-start .advert-start-img img{ width:100%;}
.advert-start .advert-start-text{float: left; width: 90%; margin-left:5%; margin-right:5%; margin-top:0px; }
.advert-start .advert-start-text .advert-start-text1{border-left: 10px solid #ececec; border-right: 10px solid #ececec; width:100%; margin:0px 0px 0px -10px; color: #2a9056; font-size: 20px; text-align: left;}
.advert-start .advert-start-text .advert-start-text2{border-left: 10px solid #ececec; border-right: 10px solid #ececec; width:100%; line-height: 26px; font-size: 16px;margin:10px 0px 25px -10px;}

/*savant*/
.w1000 {width: 100%;}
.savants {margin: 15px 0 30px;}
.savant-words>ul>li p.slide-title {font-size: 16px;margin: 25px auto;}
.savant-photos .slidee li .introduce{display:none;}
.savant-photos .slidee li {height: 95%;}
.savant-photos li a {width: 85%;}
.savant-photos .buttons {display:none;}
.savant-photos .frame {width: 85%;height: 220px; margin-left:2%;}
.savant-words-bg {margin-top: 15px;}

.slides1-bg{background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slides1-bg-m.jpg') no-repeat 0 0;background-size:100% 100%;}
.slides2-bg{background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slides2-bg-m.jpg') no-repeat 0 0;background-size:100% 100%;}
.slides3-bg{background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slides3-bg-m.jpg') no-repeat 0 0;background-size:100% 100%;}
.slides4-bg{background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slides4-bg-m.jpg') no-repeat 0 0;background-size:100% 100%;}
.slides5-bg{background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slides5-bg-m.jpg') no-repeat 0 0;background-size:100% 100%;}
.slides6-bg{background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slides6-bg-m.jpg') no-repeat 0 0;background-size:100% 100%;}
.slides7-bg{background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/WeightManagement/nutourment/slides7-bg-m.jpg') no-repeat 0 0;background-size:100% 100%;}
.qa-container .slides .slidesjs-navigation {display:none;}

}
@media all and (max-width:630px){
.savant-photos .frame {height: 150px;}
}
@media all and (max-width:320px){


/*content-nav*/
.content .highlightlist .love-people-highlightlist>div {font-size: 14px;}

/*detail*/
.advert-start .advert-start-text .advert-start-text1{font-size:16px}
.advert-start .advert-start-text .advert-start-text2{font-size:12px}


/*slide*/
.savant-photos .frame {height: 130px; }
.savant-words>ul>li p.slide-title {font-size: 14px;}
}



